SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libqt4-devel rpm build for : Mandriva 2010. For other distributions click libqt4-devel.

Name : libqt4-devel
Version : 4.7.0 Vendor : Mandriva
Release : 3mdv2010.1 Date : 2010-10-07 01:23:26
Group : Development/KDE and QT Source RPM : qt4-4.7.0-3mdv2010.1.src.rpm
Size : 32.05 MB
Packager : Iurt the rebuild bot < mikala_mandriva_org>
Summary : Development files for the Qt GUI toolkit
Description :
The qt4-devel package contains the files necessary to develop
applications using the Qt GUI toolkit: the header files, the Qt
meta object compiler, and the static libraries. See the address
http://qt.nokia.com/ for more information about Qt.

Install qt4-devel if you want to develop GUI applications using the Qt
toolkit.

RPM found in directory: /mirror/ftp.kde.org/pub/kde/Attic/4.5.2/Mandriva/2010.1/i586

Content of RPM  Provides Requires

Download
ftp.pbone.net  libqt4-devel-4.7.0-3mdv2010.1.i586.rpm
     Search for other platforms
libqt4-devel-4.7.0-3mdv2010.1.sparc.rpm
libqt4-devel-4.7.0-3mdv2010.1.alpha.rpm
libqt4-devel-4.7.0-3mdv2010.1.ppc.rpm
libqt4-devel-4.7.0-3mdv2010.1.ia64.rpm
libqt4-devel-4.7.0-3mdv2010.1.s390.rpm

Provides :
qt4-devel
libqt4-devel
pkgconfig(Qt3Support)
pkgconfig(QtCLucene)
pkgconfig(QtCore)
pkgconfig(QtDBus)
pkgconfig(QtDeclarative)
pkgconfig(QtDesigner)
pkgconfig(QtDesignerComponents)
pkgconfig(QtGui)
pkgconfig(QtHelp)
pkgconfig(QtMultimedia)
pkgconfig(QtNetwork)
pkgconfig(QtOpenGL)
pkgconfig(QtScript)
pkgconfig(QtScriptTools)
pkgconfig(QtSql)
pkgconfig(QtSvg)
pkgconfig(QtTest)
pkgconfig(QtUiTools)
pkgconfig(QtWebKit)
pkgconfig(QtXml)
pkgconfig(QtXmlPatterns)
devel(libQt3Support)
devel(libQtCLucene)
devel(libQtCore)
devel(libQtDBus)
devel(libQtDeclarative)
devel(libQtDesigner)
devel(libQtDesignerComponents)
devel(libQtGui)
devel(libQtHelp)
devel(libQtMultimedia)
devel(libQtNetwork)
devel(libQtOpenGL)
devel(libQtScript)
devel(libQtScriptTools)
devel(libQtSql)
devel(libQtSvg)
devel(libQtTest)
devel(libQtWebKit)
devel(libQtXml)
devel(libQtXmlPatterns)
libqt4-devel
libqt4-devel(x86-32)

Requires :
pkgconfig(QtDesigner)
libpthread.so.0
libqtdesigner4 = 4:4.7.0
devel(libphonon)
pkgconfig(QtSql)
jpeg-devel
qt4-designer-plugin-qt3support = 4:4.7.0
devel(libQtGui)
pkgconfig(QtCore)
devel(libglib-2.0)
libqtsql4 = 4:4.7.0
rtld(GNU_HASH)
libqtxml4 = 4:4.7.0
devel(libSM)
pkgconfig(QtXml)
libm.so.6
libqtmultimedia4 = 4:4.7.0
libqtopengl4 = 4:4.7.0
libqtsvg4 = 4:4.7.0
libgcc_s.so.1
libz.so.1
libc.so.6(GLIBC_2.1.3)
libqt3support4 = 4:4.7.0
devel(libfontconfig)
qt4-designer-plugin-webkit = 4:4.7.0
qt4-qtdbus = 4:4.7.0
libqtscript4 = 4:4.7.0
libc.so.6(GLIBC_2.2)
devel(libX11)
devel(libGL)
libqtcore4 = 4:4.7.0
/bin/sh
devel(libQtXml)
libpthread.so.0(GLIBC_2.0)
libqtscripttools4 = 4:4.7.0
qt4-designer-plugin-phonon = 4:4.7.0
devel(libQtNetwork)
libqtwebkit4 = 4:4.7.0
libQtGui.so.4
libqtxmlpatterns4 = 4:4.7.0
libstdc++.so.6
rpmlib(CompressedFileNames) <= 3.0.4-1
libqtnetwork4 = 4:4.7.0
rpmlib(PayloadIsLzma) <= 4.4.6-1
pkgconfig(QtNetwork)
libQtXml.so.4
libstdc++.so.6(GLIBCXX_3.4.11)
pkgconfig(QtScript)
libc.so.6
libqtdeclarative4 = 4:4.7.0
libc.so.6(GLIBC_2.3.4)
libstdc++.so.6(GLIBCXX_3.4)
mesaglu-devel
png-devel
libgcc_s.so.1(GLIBC_2.0)
devel(libXext)
libQtCore.so.4
libc.so.6(GLIBC_2.4)
libstdc++.so.6(GLIBCXX_3.4.9)
libm.so.6(GLIBC_2.2)
make
qt4-common = 4:4.7.0
devel(libgobject-2.0)
devel(libQtSql)
devel(libQtScript)
libQt3Support.so.4
devel(libQtXmlPatterns)
libqthelp4 = 4:4.7.0
devel(libgthread-2.0)
devel(libpng12)
devel(libXrender)
libqttest4 = 4:4.7.0
libc.so.6(GLIBC_2.0)
pkgconfig
devel(libm)
libQtXmlPatterns.so.4
libqtclucene4 = 4:4.7.0
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
devel(libsqlite3)
libc.so.6(GLIBC_2.3)
libm.so.6(GLIBC_2.0)
devel(libQtCore)
devel(libstdc++)
qt4-qtconfig
rpmlib(VersionedDependencies) <= 3.0.3-1
devel(libgcc_s)
libc.so.6(GLIBC_2.1)
devel(libICE)
pkgconfig(QtGui)
libm.so.6(GLIBC_2.1)
libgcc_s.so.1(GCC_3.0)
libqtdbus4 = 4:4.7.0
devel(libz)
phonon-devel
devel(libdl)
devel(libQtDesigner)
devel(libQtCLucene)
libqtgui4 = 4:4.7.0
devel(libfreetype)
libQtDBus.so.4


Content of RPM :
/etc/rpm/macros.d/qt4.macros
/usr/lib/libQt3Support.la
/usr/lib/libQt3Support.prl
/usr/lib/libQt3Support.so
/usr/lib/libQtCLucene.la
/usr/lib/libQtCLucene.prl
/usr/lib/libQtCLucene.so
/usr/lib/libQtCore.la
/usr/lib/libQtCore.prl
/usr/lib/libQtCore.so
/usr/lib/libQtDBus.la
/usr/lib/libQtDBus.prl
/usr/lib/libQtDBus.so
/usr/lib/libQtDeclarative.la
/usr/lib/libQtDeclarative.prl
/usr/lib/libQtDeclarative.so
/usr/lib/libQtDesigner.prl
/usr/lib/libQtDesigner.so
/usr/lib/libQtDesignerComponents.prl
/usr/lib/libQtDesignerComponents.so
/usr/lib/libQtGui.la
/usr/lib/libQtGui.prl
/usr/lib/libQtGui.so
/usr/lib/libQtHelp.la
/usr/lib/libQtHelp.prl
/usr/lib/libQtHelp.so
/usr/lib/libQtMultimedia.la
/usr/lib/libQtMultimedia.prl
/usr/lib/libQtMultimedia.so
/usr/lib/libQtNetwork.la
There is 3524 files more in these RPM.